On Sun, 2003-08-17 at 10:28, Denis wrote:
>   Does anybody know how can i to install on fbsd 4.8 new version of
>   KDE, such as in fbsd 5.1????
>   Or it's impossible?

You'll need to first cvsup your ports tree, then install the KDE
meta-port (x11/kde3).

Here's how I update my ports:
#!/bin/sh

CVSUP_MIRROR=cvsup16.FreeBSD.org
OUTDATED_LOG=/home/eskimo/logs/outdated.ports.txt
CVSUP_SUPFILE=/usr/share/examples/cvsup/ports-supfile

/usr/local/bin/cvsup -h $CVSUP_MIRROR -P - -g -L 2 $CVSUP_SUPFILE
/usr/local/sbin/pkgdb -aF
cd /usr/ports
/usr/bin/make -v index
/usr/local/sbin/portsdb -u
/usr/local/sbin/portsclean -C
/usr/local/sbin/pkgdb -u
/usr/local/sbin/portversion -v |/usr/bin/fgrep "needs" >$OUTDATED_LOG


Note that you'll need net/cvsup-without-gui and sysutils/portupgrade to
run my script.

Read the Handbook for more information about updating your ports tree 

-- 
Adam McLaurin <[EMAIL PROTECTED]>

Attachment: signature.asc
Description: This is a digitally signed message part

Reply via email to